How to clean up apt-get

Roberto Mello rmello at fslc.usu.edu
Fri Sep 16 12:16:55 MDT 2005


On Fri, Sep 16, 2005 at 11:22:01AM -0600, Al Byers wrote:
> Thanks for your help. I noticed that the reason it fails the dependency
> is not the version number, but the fact that the ubuntu packages have
> "ubuntu" attached to them. So I guess ubuntu and debian archives are not
> compatible? Seems like a waste.

The "ubuntu" is attached to the version number, so that makes it different
for apt and dpkg.

I've had lots of package-related problems with Ubuntu, even with just
Ubuntu packages. One case was firefox and firefox-dom-inspector.

-Roberto




More information about the PLUG mailing list